TD.h1,
td.h1
{
	font-size: 18pt;
	font-family : lucida handwriting, comic sans MS, impact, verdana, arial, sans-serif;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
        font-weight: bold;
}

TD.h11,
td.h11
{
	font-size: 16pt;
	font-family : lucida handwriting, comic sans MS, impact, verdana, arial, sans-serif;
        font-weight: bold;
	color: #272727;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}


TD.h2,
td.h2
{
	font-size: 12pt;
	font-family : lucida handwriting, comic sans MS, impact, verdana, arial, sans-serif;
	color: #272727;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}

a.link
{
	color: #99cc00;
	text-decoration : none;
}
